/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/


@font-face { font-family: 'Gotham Black'; src: url('fonts/GothamBlack.otf'); }
@font-face { font-family: 'Gotham Ultra Italic'; src: url('fonts/GothamUltraItalic.otf'); }

header #logo a.brand, .logofont { font-family: 'Gotham Black'!important; color: #205c5d; }

h1, h2, h3, h4, h5 { font-family: 'Gotham Black'!important; font-weight: normal!important;  }



.kad-header-left { width: auto; }
.kad-header-right{ width: auto; }
.kad-header-widget { font-size: 35px; color: #444; text-transform: uppercase; font-family: 'Gotham Black'!important; font-weight: normal!important; line-height: normal; padding: 30px 0; }

/* Main Nav */
#nav-main, .nav-main { margin-bottom: 0px!important; padding: 0;  }
#nav-main ul.sf-menu { padding: 0; margin: 0 0 15px 0; width: 100%;  }
#nav-main ul.sf-menu a  {  font-family: 'Gotham Black'!important; font-weight: normal!important;  }
#nav-main .sf-menu > li { text-transform: uppercase; padding: 0; margin: 0;  }
#nav-main .sf-menu > li > a { display: block; line-height: 50px!important; padding: 10px 20px; margin: 0 10px; position: relative;}
#nav-main .sf-menu li ul li { text-transform: none;  border-bottom: none; }
#nav-main .sf-menu li ul li a { font-size: 16px; padding: 10px 10px 10px 20px; display: block; }

#nav-main ul.sf-menu a:hover, .nav-main ul.sf-menu a:hover, 
#nav-main ul.sf-menu li.current-menu-item > a, .nav-main ul.sf-menu li.current-menu-item > a, 
#nav-main ul.sf-menu li.current-menu-parent > a, .nav-main ul.sf-menu li.current-menu-parent > a { background: url(images/nav_d.png) no-repeat center bottom;  }
#nav-main ul.sf-menu ul li a:hover, .nav-main ul.sf-menu ul li a:hover {   }

#nav-main ul.sf-menu ul.sf-dropdown-menu li.current-menu-item > a { background: url(images/nav_d.png) no-repeat center bottom;  }



#pageheader.titleclass { background: url(images/heading-bg.png) repeat center center; padding: 0; margin: 0; height: auto; }

.contentclass { padding-top: 0;  }
.page-header { border-top: none; border-bottom: none; padding-bottom: 8px;padding-top: 8px; margin: 0; }
.page-header h1 {  text-transform: uppercase;  }

#content { margin-top: 20px; }


/* Staff pages */

body.page-id-16 .entry-content h3 { font-size: 22px; }




/** FORM STYLES **/

.gform_wrapper input, .gform_wrapper textarea { border: 1px solid #ddd; background: #f6f6f6;}
.gform_wrapper input { height: 40px; }
.gform_wrapper input.gform_button { border: none; width: 100%; font-size: 20px; text-transform: uppercase; }

.gform_wrapper .ginput_complex label { letter-spacing: 0!important; font-weight: normal; }